#programa : Busqueda2.py
#autor : jorge nolasco valenzuela
#fecha : 14-07-2017
"""
descripcion : este programa muestra
la lectura de archivos binarios
"""
import sys
#creamos un conjunto vacio llamado Nombres
Nombres=set()
try:
    #Abrir el archivo : archivo.bin
    Fichero=open('archivo.bin','rb')
    #adicionar linea a linea el contenido del archivo al conjunto Nombres
    binario=bytearray(Fichero.read())
except:
    print("Error Fichero")
    sys.exit()

print("Archivo:",binario)


